하이브리드 구성 마법사를 실행 하면 "HCW8082" 오류

이 문서는 Microsoft 기계 번역 소프트웨어를 이용하여 번역되었으며 Microsoft Community에 의한 Community Translation Framework(CTF) 기술 혹은 사람이 번역한 내용에 의하여 사후 편집될 수 있습니다. Microsoft는 Knowledge Base에 있는 모든 문서에 다양한 언어로 접근할 수 있도록 하기 위하여 기계 번역, 사람에 의한 번역 및 커뮤니티가 편집한 내용을 모두 제공합니다. 번역된 문서는 어휘, 구문 및/혹은 문법에 오류가 있을 수 있습니다. Microsoft는 번역 오류로 인한 부정확성, 오류 및/또는 손해와 이를 고객이 사용하는 데에 대하여 책임을 지지 않습니다.

이 문서의 영문 버전 보기:3185375
참고: Microsoft Exchange Server 2010에는 Exchange 관리 콘솔 포함 되어 있는 하이브리드 구성 마법사를 더 이상 지원 되지. 따라서 이전 하이브리드 구성 마법사에서 더 이상 사용 해야 합니다. 대신에 사용할 수 있는 Office 365 하이브리드 구성 마법사를 사용 합니다. http://aka.ms/HybridWizard. 자세한 내용은 참조 하십시오. Exchange 2010에 대 한 office 365 하이브리드 구성 마법사.
문제
하이브리드 구성 마법사를 실행 하면 다음과 같은 오류 메시지가 나타납니다.

HCW8082 = 최신 주 버전을 사용 하 여 Exchange 서버에서 하이브리드 구성 마법사를 실행 해야 합니다.
원인
Alater 버전에서 이미 실행 된 후 이전 버전의 Exchange Server 마법사를 실행 하려고 하는 경우이 문제가 발생 합니다. 예를 들어, Exchange Server 2013 또는 이후 버전을 실행 하는 aserver에서 마법사를 실행 한 다음 Exchange Server 2010을 실행 하는 aserver에서 마법사를 실행 하려고 하는 경우 발생 합니다.
솔루션
최신 버전의 Exchange 실행 하는 서버에서 마법사를 실행 합니다. 또는 주 버전에 대해 이전에 실행 된 이상 되는 Exchange의 버전을 실행 하는 서버에서 마법사를 실행 합니다.
자세한 내용
여전히 도움이 필요 하십니까? 이동 하는 Office 365 커뮤니티 웹 사이트 또는 Exchange TechNet 포럼.

경고: 이 문서는 자동으로 번역되었습니다.

속성

문서 ID: 3185375 - 마지막 검토: 08/13/2016 16:03:00 - 수정: 1.0

Microsoft Exchange Online, Microsoft Exchange Server 2013 Enterprise, Microsoft Exchange Server 2013 Standard, Exchange Server 2016 Enterprise Edition, Exchange Server 2016 Standard Edition, Microsoft Exchange Server 2010 Enterprise, Microsoft Exchange Server 2010 Standard

  • o365022013 o365 o365a o365e o365m hybrid kbmt KB3185375 KbMtko
피드백